body{
	margin:0px; 
	font-family: 'HelveticaLight',Verdana, Geneva, sans-serif;
	background: #F7F8F9;
	-moz-user-select: none;
}
a{text-decoration: none;}

@import url("reset.css");

@font-face{
	font-family: 'bebas';
	src: url('../BebasNeue.otf');
	/*src: url('fonts/futuran-webfont-webfont.eot?#iefix') format('embedded-opentype'),*/
	
}

button[data-active]
{
	background-color: #5C7CA2;
	color: #FFFFFF;
}

#textCarruselNota
{
	  margin-top: -4px;
	  padding-top: 5px;
}

#AA-cabeza
{
	margin:auto;
	width: 1000px;
	position: relative;
	/*display: table;*/
}

#A-logo
{
	border-bottom: 3px solid #CFD0D0;
	/*display: inline-block;*/
	 box-shadow: 0px 0px 4px rgba(0,0,0,0.25);
	float: left;
	height: 112px;
	padding-left: 10px;
	width: 398px;
	background-image: url("../images/bglogo.jpg");
}

#AAA-cabeza
{
	/*display: inline-block;*/
	float: left;
	border-left: 0px solid #DAA314;
	/*border-bottom: 3px solid #DAA314;*/
	width: 592px;
	height: 115px;
	background-color: #CA9000;
	/*background-color: #F3B516;*/
}

#AAA-cabeza #A-form
{

	width: 284px;
	float: left;
	padding: 19px 10px;
	background-color:#F8C50A;
}

#AAA-cabeza #A-form input[type="text"]
{
	height: 18px;
	width: 186px;
	/*background-color: #F3B516;*/
}

#AAA-cabeza #A-form input[type="submit"]
{
	background: #666666 url(../images/sprites.png) 5px -32px no-repeat;
	height: 28px;
	width: 83px;
	/*background-color: #F3B516;*/
}

#cul
{
	background: #646464 url(images/bgbox2.jpg) repeat-x;
	position: absolute;
	height: 43px;
	right: 26px;
	top: 114px;
	border-top: 1px solid #808080;
	border-bottom: 3px solid #333;
	box-shadow: 0px 1px 4px rgba(0,0,0,0.3);
}

#cul #cultura
{
	width: auto;height: 43px;float: left;margin: 0px;margin-top: 0px;padding: 0px;list-style-type: none;margin-left: 0px;
}

#cul #cultura li
{
	  float: left;
  width: auto;
  height: 43px;
  margin: 0px;
  margin-right: 0px;
  padding: 0px;
  cursor: pointer;
  color: #999999;
  font-size: 18px;
  text-align: center;
  padding-top: 0px;
  line-height: 43px;
  font-family: 'bebas';
  text-align: left;
  border-left: 1px solid #808080;
  border-right: 1px solid #505050;
  padding-right: 11px;
  padding-left: 11px;
}

#cul #cultura li a
{
	color: #fff;
  	float: left;
  	font-size: 18px;
  	height: 43px;
  	line-height: 43px;
  	text-decoration: none;
  	text-shadow: 0px 1px 0px #000;
}

#C-contenedor
{
	background-color:#FFFFFF;
	box-shadow: 0px 0px 4px rgba(0,0,0,0.25);
	display: table;
	margin-top: 10px;
}

#C-contenedor #CC-carrusel
{
	margin: 9px;
	width: 695px;
	float: left;
	display: table-cell;
}

#D-columnas
{
	display: table-cell;
	box-shadow: 0px 0px 4px rgba(0,0,0,0.25);
	background-image: url("../images/bgpubs.jpg") ;
	float: right;
	width: 287px;
}

#DD-columnas
{
	background-color: #ffffff;
	margin:auto;
	display: table;
	padding: 10px 0px;

}

#DD-columnas a
{
	color:#FFFFFF;
	text-decoration: none;

}

#edu
{
	background: #646464 url(images/bgbox2.jpg) repeat-x;
	position: absolute;
	height: 43px;
	right: 95px;
	top: 114px;
	border-top: 1px solid #808080;
	border-bottom: 3px solid #333;
	box-shadow: 0px 1px 4px rgba(0,0,0,0.3);
}

#edu #educa
{
	width: auto;height: 43px;float: left;margin: 0px;margin-top: 0px;padding: 0px;list-style-type: none;margin-left: 0px;
}

#edu #educa li
{
	float: left;
  width: auto;
  height: 43px;
  margin: 0px;
  margin-right: 0px;
  padding: 0px;
  cursor: pointer;
  color: #999999;
  font-size: 18px;
  text-align: center;
  padding-top: 0px;
  line-height: 43px;
  font-family: 'bebas';
  text-align: left;
  border-left: 1px solid #808080;
  border-right: 1px solid #505050;
  padding-right: 11px;
  padding-left: 11px;
}

#edu #educa li a
{
	color: #fff;
  	float: left;
  	font-size: 18px;
  	height: 43px;
  	line-height: 43px;
  	text-decoration: none;
  	text-shadow: 0px 1px 0px #000;
}

#E-notas
{
	margin-top: 10px;
	width: 1000px;
	padding-left: 15px;
	position: relative;
}

#E-notas #foo2_prev
{
	width: 50px;
	height: 50px;
	position: absolute;
	left: -25px;
	top: 120px;
	z-index: 99;
	background: #333 url(../images/sprites2.png) 4px 46px;
	width: 37px;
	height: 50px;
	text-indent: -9999px;
	border-radius: 4px;
	box-shadow: 0px 2px 0px #000;
}

#E-notas .caroufredsel_wrapper
{
	width: 1000px;
}
#E-notas #foo2_next
{
	width: 50px;
	height: 50px;
	position: absolute;
	right: -16px;
	top: 120px;
	z-index: 99;
	background: #333 url(../images/sprites2.png) -28px 46px;
	width: 37px;
	height: 50px;
	text-indent: -9999px;
	border-radius: 4px;
	box-shadow: 0px 2px 0px #000;
}

#F-seccion
{
	background:#F3B516 url(../images/bgbox.jpg) repeat-x;
 	height: 145px;
 	position: relative;
 	margin-top: 10px;
	padding: 10px;
}

#F-seccion #F-logo
{
	position: absolute;
	left: 44px;
}

#F-seccion #F-sec
{
	position: absolute;
	left: 211px;
}

#F-seccion #F-texto
{
	  position: absolute;
  	right: 0px;
  	top: 7px;
}

#F-videoCarrusel
{
	margin-top: 10px;	
	/*position: relative;*/
}

#F-videoCarrusel #F-carrusel
{
	padding: 14px;
	background-color: #FFFFFF;
	width: 485px;
	height: 370px;
	box-shadow: 0px 0px 4px rgba(0,0,0,0.25);
	/*float: left;*/
}
#F-carrusel #FF-carrusel
{
	background-color: #F4B915;
	color: #FFFFFF;
	padding: 2px 8px;
	position: relative;
}

#F-carrusel #FF-carrusel #fondo
{
	display: inline;	
}

#F-carrusel #FF-carrusel #gal
{
	display: inline;
	position: absolute;
	right: 5px;
	top: 15px;
	
}


#F-videoCarrusel #F-carrusel #gal a
{
	color: #FFFFFF;
	text-decoration: none;
	background-color: #000000;
	box-shadow: 0px 0px 3px #000;
	background-repeat: no-repeat;
	border-radius: 4px;
	padding: 2px 10px;
}




#F-videoCarrusel #carrusel div
{
	/*background-color: yellow;*/
}

#F-videoCarrusel #video
{
	background-color: #FFFFFF;
	float: right;
	box-shadow: rgba(0, 0, 0, 0.247059) 0 0 4px;
	color:#FFFFFF;
	padding:14px;
	width: 449px;
}

#F-videoCarrusel #video #cabeza
{
	color: #FFFFFF;
	padding: 2px 8px;
	position: relative;
	background-color: #333333;
}

#F-videoCarrusel #video #cabeza div
{
	display: inline-block;
}

#F-videoCarrusel #video #cabeza a
{
	background-color: #F3B516;
	box-shadow: 0px 0px 2px #000;
	text-decoration: none;
	color: #FFFFFF;
	border-radius: 4px;
	padding: 2px 10px;
}

#G-contenido
{
	background-color: #FFFFFF;
  	box-shadow: 0px 0px 4px rgba(0,0,0,0.25);
  	display: table;
  	margin-top: 10px;
  	padding: 9px;
  	padding-top: 0px;
  	padding-right: 0px;
}

#G-contenido #fechaComentario div
{
	color: #999999;
	display: inline-block;
}

#G-contenido #GG-contenido
{
	float: left;
	margin-top: 9px;
	border-right: 1px solid #F1F2F4;
	/*padding-right: 8px;*/
	width: 360px;
}

#G-contenido #GG-contenido a
{
	color: #000000;
}

#G-contenido #GGG-contenido
{
	float: left;
	margin-top: 9px;
	margin-left: 8px;
	width: 335px;
}


#G-contenido #GGG-contenido .segundo
{
	text-decoration: none;
	border-bottom: 1px solid #F1F2F4;
  	padding-bottom: 10px;
  	margin-bottom: 10px;
}

#G-contenido #GGG-contenido .segundo a
{
	color: #000000;
}

#G-contenido #GGG-contenido .segundo:hover
{
	border-bottom: 1px solid #FFBE19;
}

#G-contenido #GGGG-contenido
{
	width: 287px;
	display: inline-block;
}

#H-cuadros
{
	margin-top: 10px;
}

#H-cuadros .rect
{
	/*display:table-cell;*/
	/*display: inline-block;*/
	position: relative;
	float: left;
	background: #fff;
  	width: 470px;
  	/*margin-right: 10px;*/
  	box-shadow: 0px 0px 4px rgba(0,0,0,0.25);
  	padding: 10px;
  	height: 115px;
}


#H-cuadros .rect a
{
	color: #000000;
}

#H-cuadros .rect:hover
{
	background-color: #fcfcfc;
}

#H-cuadros .rect2
{
	/*display: inline-block;*/
	position: relative;
	float: left;
	background: #fff;
  	width: 220px;
  	margin-right: 10px;
  	box-shadow: 0px 0px 4px rgba(0,0,0,0.25);
  	padding: 10px;
  	height: 115px;
}


#H-cuadros .vacio
{
	/*display: inline-block;*/
	position: relative;
	float: left;
	background: #333;
  	width: 220px;
  	margin-right: 10px;
  	box-shadow: 0px 0px 4px rgba(0,0,0,0.25);
  	padding: 10px;
  	height: 115px;
}

#H-cuadros .vacioLargo
{
	width: 250px;
	position: relative;
	display: inline-block;
  	height: 280px;
  	background: #333;
  	margin-right: 10px;
}

#H-cuadros .rectPub
{
	/*display: inline-block;*/
	/*background: #333;*/
	position: relative;
	float: left;
	/*background: #fff;*/
  	width: 240px;
  	margin-right: 10px;
  	/*box-shadow: 0px 0px 4px rgba(0,0,0,0.25);*/
  	height: 135px;
}

#H-cuadros .rect2 a
{
	color:#000000;
}

#H-cuadros .rect2:hover
{
	background-color: #fcfcfc;
}

#H-cuadros .seccion
{
	border-bottom: 1px solid #ddd;
	line-height: 14px;
	padding-bottom: 5px;
}

#H-cuadros .seccion:hover{border-bottom: 1px solid #F3B516;}

#H-cuadros .titulo
{
	line-height: 17px;
  	margin:5px 0px;
}


#H-cuadros #largo
{
	width: 250px;
	position: relative;
	display: inline-block;
  	height: 280px;
  	/*background: #333;*/
  	margin-right: 10px;
  	/*box-shadow: 0px 0px 4px rgba(0,0,0,0.25);*/
}

#I-nota
{
	/*background-color: #FFFFFF;*/
	margin: auto;
	width: 1000px;
}

#J-noticia
{
	background-color: #FFFFFF;
	width: 712px;
	float: left;
	box-shadow: 0px 0px 4px rgba(0,0,0,0.25);
}

#JJ-noticia
{
	margin: auto;
	width: 1000px;
	/*border-bottom: 1px solid #ddd;*/

}

#JJ-noticia #D-dir
{
	padding: 15px;
	/*border-bottom: 1px solid #ddd;*/

}

#JJ-noticia #cuadro
{
	/*display: inline-block;*/
	float: left;
	width: 149px;
  	height: auto;
}

#JJ-noticia #cuadro #fondo
{
	background-image: url('../images/titular.png');
	background-repeat: no-repeat;
	text-align: center;
	margin-left: -5px;
	padding-top: 10px;
	height: 61px;
	width: 142px;
}

#JJ-noticia #cuadro #infoSeccion
{
	margin-left: 10px;
	color: #999;
}

#JJ-noticia #cuadro #fondo a
{
	text-decoration: none;
	color: #000000;
}

#JJ-noticia #cuadro2
{
  	border-left: 1px solid #DDDDDD;
	display: inline-block;
	width: 532px;
  	padding: 15px;
}

#JJJ-noticia
{
	border-top: 1px solid #ddd;
	padding: 10px;
}

#K-barra
{
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
	padding: 12px 5px;
	position: relative;
}

#K-barra #KK-barra
{
	display: inline-block;
}

#L-relacion
{
	float: left;
	box-shadow: 0px 0px 4px rgba(0,0,0,0.25);
	background-color: #FFFFFF;
 	width: 226px;

}

#L-relacion #LL-relacion
{
	border-bottom: 1px solid #ddd;
	padding: 16px;
}

#L-relacion #LLL-relacion
{
	border-bottom: 1px solid #ddd;
	padding: 15px;
}

#L-relacion #LLL-relacion a
{
	color:#000000;
	text-decoration: none;
}

#L-relacion #LLLL-relacion
{
	/*border-bottom: 1px solid #ddd;*/
	padding: 15px;
}

#L-relacion #LLLL-relacion a
{
	padding: 13px;
	color: #666;
  	float: left;
  	text-decoration: none;
  	height: auto;
  	background: url(../images/sprites.png) -326px -15px no-repeat;
  	padding-left: 20px;
  	padding-top: 10px;
  	padding-bottom: 10px;
	width: 174px;
}

#L-relacion #LLLL-relacion a:hover
{
	color:#000;
	/*background-position:-310px 18px;*/
}

#M-texto
{
	background-color: #FFFFFF;
	color: #555;
	display: inline-block;
	box-shadow: 0px 0px 4px rgba(0,0,0,0.25);
	padding: 15px;
	width: 456px;
}

#M-texto #M-comentarios
{
	margin-top: 15px;
  	border-top: 1px solid #f2f2f2;
	padding: 10px;
}

#M-texto #M-form
{
	background-color: #f5f5f5;
	padding: 10px;
  	border: 1px solid #d5d2c6;
}

#M-texto #M-form input[type="text"]
{
	width: 200px;
  	height: 17px;
  	padding: 5px;
  	margin-top: 10px;
  	border: 1px solid #d5d2c6;
}

#M-texto #M-form input[type="submit"]
{
	background: #329DC0;
	border: none;
  	height: 27px;
  	margin-top: 10px;
  	color: #FFF;
  	line-height: 27px;
  	width: auto;
}

#M-texto #M-form input,label
{
	display: inline-block;
}

#M-texto #M-form textarea
{	
 	width: 423px;
 	border: 1px solid #d5d2c6;
  	background: #fff;
  	font-size: 14px;
  	padding: 5px;
  	outline: none;
  	height: 150px;
  	margin-top: 10px;
}

#N-columnistas
{
	background-color: #FFFFFF;
	padding: 10px;
	/*float: left;*/
}

#NN-buscador #buscador
{
	border-top: 1px solid #F1F2F4;
  	margin-top: 8px;
  	padding-top: 4px;
}

#N-columnistas form{
	margin-top: 10px;
}

#N-columnistas form select
{
	border: 1px solid #D0D0D0;
  	font-family: Verdana, Geneva, sans-serif;
  	font-size: 12px;
  	height: 28px;
  	padding: 5px;
  	width: 160px;
}

#N-columnistas form input{
	border: 1px solid #D0D0D0;
  	font-family: Verdana, Geneva, sans-serif;
  	font-size: 12px;
  	height: 16px;
  	padding: 5px;
  	width: 100px;
}

#N-columnistas form input[type="submit"]
{
	background-color: #666666;
  	background-position: 5px -32px;
  	border: 0 none;
  	cursor: pointer;
  	height: 28px;
  	width: 83px;
  	cursor: pointer;
}

#N-columnistas #NN-buscador
{
	border-bottom: 1px solid #ddd;
	padding: 9px;
}

#N-columnistas #NN-resul
{
	padding: 10px;
}

#O-galeria
{
	background-color: #FFFFFF;
}

#OO-galeria
{
	border-bottom: 1px solid #ddd;
	background-color: #FFFFFF;
	padding: 9px;
}

#O-contenedor
{
	padding: 15px;
}

#O-contenedor a
{
	color:#000000;
}

#pepe #resul
{
	padding:6px;
	border-radius: 4px;
	display: inline-block;
	color: #314572;
	background: #EEEEEE none repeat scroll 0 0;
  	border: 1px solid #CCCCCC;
}

#pepe
{
	position: relative;
	padding: 14px 0px;
}

#pag
{
	text-align: center;
}

#P-videoteca
{
	background-color: #FFFFFF;
}

#P-contenedorVideo
{
	background-color: #FFFFFF;
	box-shadow: 0px 0px 4px rgba(0,0,0,0.25);
	float: right;
	padding:15px;
	width: 456px;
}

#PP-lateral .bloque
{
	border-top: 1px solid #DDDDDD;
	padding: 8px 13px;
}

#PP-lateral .bloque a
{
	color:#000000;
}

#PP-lateral .entrada a
{
	padding: 13px;
  	color: #666;
  	text-decoration: none;
  	float: left;
  	text-decoration: none;
  	height: auto;
  	background: url(../images/sprites.png) -326px -15px no-repeat;
  	padding-left: 20px;
  	padding-top: 10px;
  	padding-bottom: 10px;
  	width: 174px;
}

#PP-videoteca
{
	background-color: #FFFFFF;
}

#PP-videoteca #cuadro
{
	float: left;
	/*display: inline-block;*/
	width: 150px;
	/*height: 131px;*/
  	/*border-bottom: 1px solid #ddd;*/
}

#PP-videoteca #cuadro a 
{
	text-decoration: none;
  	color: #000000;
}

#PP-videoteca #fondo
{
	background-image: url('../images/titular.png');
  	background-repeat: no-repeat;
  	text-align: center;
  	margin-left: -5px;
  	padding-top: 10px;
  	height: 61px;
  	/*width: 532px;*/
}

#PP-videoteca #titulo
{
	/*display: inline-block;*/
	padding: 15px;
  	border-left: 1px solid #DDDDDD;
	float: left;
  	/*height: 102px;*/
  	width: 530px;
}

#PPP-video
{
	clear: both;
	border: 1px solid #DDDDDD;
	padding: 15px;
}

#PP-lateral
{
	background-color: #FFFFFF;
	float: left;
	padding: 15px;
	width: 196px
}

#PP-lateral #colum
{
	padding: 15px;

	border-bottom:1px solid #DDDDDD;
	background: url(../images/columnista.jpg) 15px 14px no-repeat;
  	padding-left: 47px;
}

#PP-video
{
	margin: 15px;
}



#Z-pie
{
	border-top: 1px solid #CFCDC5;
	padding: 10px 0px;
	margin-top: 10px;

}


#Z-pie #menuPie
{
	margin: 0px;
	padding: 0px;
	float:right;
}

#Z-pie #menuPie li
{
	display: inline-block;
	height: 56px;
	padding: 0px 12px;
}

#Z-pie #menuPie a
{
	text-decoration: none;

	color: #999792;
	line-height: 56px;
	text-shadow: 0px 1px 0px rgba(255,255,255,0.4);
}

#Z-pie #menuPie a:hover
{
	color: #555;
	text-shadow: 0px -1px 0px rgba(255,255,255,0.4);
}

#Z-pie #Z-derechos
{
	color: #666;
	margin-top: 10px;
	position: relative;
	border-top: 1px solid #CFCDC5;
	padding-top: 10px;
}

#Z-pie #Z-derechos #redes
{
	clear: both;
	position: absolute;
	right:0px;
	top:4px;
}

#Z-pie #Z-derechos #redes ul
{
	padding: 0px;
	margin: 0px;
}

#Z-pie #Z-derechos #redes a
{
	display: inline-block;
	background-image: url(../images/social_icons.png);
	height: 48px;
	width: 48px;
	border-radius: 100%;
  	border: 1px solid rgba(0, 0, 0, 0.0588235);
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	/*-o-transition: all 0.2s ease-in-out;*/
}

#Z-pie #Z-derechos #redes a
{
	height: 48px;
	width: 48px;
}

#Z-pie #Z-derechos #redes #t
{
	background-position: 2px 1px;
}

#Z-pie #Z-derechos #redes #f
{
	background-position: -43px 0;
}

#Z-pie #Z-derechos #redes #c
{
	background-position: -89px 1px;
}

#Z-pie #Z-derechos #ZZ-derechos
{
	width: 550px;
}

#Z-pie #Z-derechos #redes #t:hover
{
	background-color:#CC2666;
	background-position:2px -42px
}

#Z-pie #Z-derechos #redes #f:hover
{
	background-color:#2F789B;
	background-position:-43px -43px
}
#Z-pie #Z-derechos #redes #c:hover
{
	background-color:#FEC414;background-position:-89px -42px
}


#columnista
{
	display: table-cell;
	background-image: url("../images/sprites2.png");
	background-color: #F3B516;
	border: 1px solid #FFBE19;
	background-position: 5px -2px;
	box-shadow: 0px 0px 3px #000;
	background-repeat: no-repeat;
	border-radius: 4px;
	padding-left: 25px;
	padding-right: 10px;
	/*width: 120px;*/
	color: #fff;
	cursor: pointer;
}

.anuncio
{
	max-height: 192px;
	max-width: 507px;
}

.clasificado
{
	max-width: 1000px;
}

.columnista:nth-child(2n)
{
	background-color: #F1F2F4;
}

.columnista:hover
{
	background:rgba(0,0,0,0.08);
}

#ultimaH
{
	display: table-cell;
	background-image: url("../images/sprites2.png");
	background-position: -110px -2px;
	color: #FFFFFF;
	background-color: #000000;
	box-shadow: 0px 0px 3px #000;
	background-repeat: no-repeat;
	border-radius: 4px;
	padding-left: 25px;
	padding-right: 10px;
	cursor: pointer;
	/*width: 120px;*/
	/*padding-left: 25px;*/
}

#menu
{
	background-color: #F3B516;
	height: 40px;
	border-top: 3px solid #DAA314;
	border-bottom: 3px solid #DAA314;
	margin: 0px;
	padding: 0px;
}

#menu li
{
	text-decoration: none;
	list-style: none;
 	float: left;
  	width: auto;
  	height: 42px;
  	margin: 0px;
  	margin-right: 0px;
  	padding: 0px;
  	cursor: pointer;
  	color: #999999;
  	font-size: 17px;
  	text-align: center;
  	padding-top: 0px;
  	line-height: 43px;
  	text-align: left;
  	border-left: 1px solid #F7CB5C;
  	border-right: 1px solid #DAA314;
  	padding-right: 4px;
	padding-left: 5px;

}

#menu li a
{
	color:#000000;
	text-decoration: none;
}


#menu button:focus, button:active,button:hover
{
    outline:0px !important;
    -webkit-appearance:none;
}

#menu li button
{
	border: none;
	background-color: transparent;
	color:#000000;
	cursor: pointer;
	text-decoration: none;
}

#menu li button:active
{
	box-shadow: 0px;
}

#menu li a:hover
{
	color: #3277A6;
	/*text-shadow: 0px -1px 0px rgba(255,255,255,0.4);*/
}

.bold
{
	font-weight: bold;
}

.bebas14
{
	
	font-family: 'bebas';
	font-size: 14px;
}

.bebas15
{
	
	font-family: 'bebas';
	font-size: 15px;
}

.bebas16
{
	
	font-family: 'bebas';
	font-size: 16px;
}

.bebas17
{
	
	font-family: 'bebas';
	font-size: 17px;
}

.bebas18
{
	
	font-family: 'bebas';
	font-size: 18px;
}

.bebas20
{
	
	font-family: 'bebas';
	font-size: 20px;
}

.bebas22
{
	
	font-family: 'bebas';
	font-size: 22px;
}

.bebas32
{
	
	font-family: 'bebas';
	font-size: 32px;
}

.bebas35
{
	
	font-family: 'bebas';
	font-size: 35px;
}

.bebas70
{
	font-family: 'bebas';
	font-size: 70px;
}

.contenedor
{
	margin: auto;
	width: 1000px;
}
.contenedor2
{
	background-color: #FFFFFF;
	box-shadow: 0px 0px 4px rgba(0,0,0,0.25);
	float: left;
	width: 712px;
}

.column
{
	margin-bottom: 10px;
  	border-bottom: 1px solid #F1F2F4;
  	position: relative;
 	padding-bottom: 10px;
}

.column:hover
{
	border-bottom:1px solid #CC9714;
}

.column a
{
	text-decoration: none;
	color: #000000;
}

#D-columnas #ultimas .ultNota:nth-child(2n+1)
{
	background-color: #F1F2F4;
}

#D-columnas #ultimas .ultNota:hover
{
	background:rgba(0,0,0,0.08);
}

.ultNota
{
	padding: 10px;
}

.ultNota a
{
	text-decoration: none;
	color: #000000;
}

.ultNota .info
{
	/*display: table;*/
	position: relative;
  	height: 16px;
}


.columnista
{
	padding: 10px;
}

.columnista a
{
	text-decoration: none;
	color: #000000;
}

.columnista .info
{
	/*display: table;*/
	position: relative;
  	height: 16px;
}



.columnista .info2
{
	display: table;
	margin-top: 4px;
}

.columnista .info2 div
{
	display: inline-block;
	position: absolute;
	margin-left: 8px;
}

.Helvetica13
{
	font-family: Helvetica, serif;
	font-size: 13px;
}

.Helvetica14
{
	font-family: Helvetica, serif;
	font-size: 14px;
}

.Helvetica16
{
	font-family: Helvetica, serif;
	font-size: 16px;
}

.Helvetica17
{
	font-family: Helvetica, serif;
	font-size: 17px;
}

.Helvetica19
{
	font-family: Helvetica, serif;
	font-size: 17px;
}

.Helvetica20
{
	font-family: Helvetica, serif;
	font-size: 20px;
}

.Helvetica30
{
	font-family: Helvetica, serif;
	font-size: 30px;
}


.Helvetica35
{
	font-family: Helvetica, serif;
	font-size: 30px;
}

.gal
{
	text-decoration: none;
  	margin-bottom: 10px;
  	height: 115px;
  	position: relative;
  	/*float: left;*/
  	border-bottom: 1px solid #F1F2F4;
  	padding-bottom: 10px;
}

.gal a
{
	color: #000000;
}

.gal:hover
{
	border-bottom: 1px solid #F3B516;
}

.Georgia12
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}

.Georgia13
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
}


.Georgia14
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}

.Georgia15
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
}

.Georgia17
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
}

.Georgia19
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 19px;
}


.Helvetica12fecha
{
	font-family: 'HelveticaLight',Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #8C7F72;
}

.liner2
{
	width: 1000px;
  	border-top: 1px solid #CFCDC5;
  	float: left;
  	margin-bottom: 10px;
  	margin-top: 10px;
}

.liner3
{
	  border-top: 1px solid #CFCDC5;
	  float: left;
	  margin-bottom: 10px;
	  margin-top: 10px;
	  width: 689px;
}

.liner3 a
{
	margin-left: 299px;
 	height: 24px;
  	background-color: #F3B516;
  	border-radius: 4px;
  	border: 1px solid #FFBE19;
  	box-shadow: 0px 0px 2px #000;
  	color: #fff;
  	float: left;
  	font-family: 'bebas';
  	font-size: 17px;
  	font-weight: normal;
  	line-height: 24px;
  	margin-top: -12px;
  	outline: none;
  	padding-left: 10px;
  	padding-right: 10px;
  	text-align: center;
  	text-decoration: none;
}

.mas
{
	margin-left: 450px;
	color: #fff;
  	float: left;
  	font-size: 17px;
  	text-align: center;
  	height: 24px;
  	line-height: 24px;
  	outline: none;
  	font-family: 'bebas';
  	background-color: #F3B516;
  	border: 1px solid #FFBE19;
  	border-radius: 4px;
  	font-weight: normal;
  	padding-left: 10px;
  	padding-right: 10px;
  	margin-top: -12px;
  	box-shadow: 0px 0px 2px #000;
  	text-decoration: none;
}

.nota
{
	background-color: #F3B516;
	box-shadow: 0px 0px 4px rgba(0,0,0,0.25);
	/*display: inline-block;*/
	height: 270px;
	margin: 0px 2px;
	float: left;
	padding: 10px;
	width: 220px;
}
.nota a{
	color: #000000;
}

.nota .seccion
{
	margin-top: 5px;
	margin-bottom: 5px;
	border-bottom: 1px solid #CC9714;
	box-shadow: 0px 1px 0px rgba(255,255,255,0.2);
	padding-bottom: 5px;
}

.nota .titulo
{
	margin-bottom: 6px;
}

.nota .resumen
{
	color: #555;
	line-height: 15px;
}

.pub
{
	clear: both;
	background-image: url("../images/bgpubs.jpg");
	box-shadow: rgba(0, 0, 0, 0.247059) 0 0 4px;
}
.pub .pubBorde
{
	display: inline-block;
	margin: 7px;
}

.pub .pubBorde .publicidad
{
	max-width: 314px;
}

.publicidad2
{
	margin-top: 10px;
  	box-shadow: 0px 0px 4px rgba(0,0,0,0.25);
	max-width: 287px;
}

.pub2
{
	margin-top: 10px;
}

.pub2 #mensaje
{
	box-shadow: rgba(0, 0, 0, 0.247059) 0 0 4px;
	padding: 10px;
	background-color: #FFFFFF;
	position: relative;
  	/*background: url(http://blog.expediente.mx/img/quote.jpg) 10px 50% no-repeat #fff;*/
  	padding-left: 70px;
	width: 396px;
}

.pub2 #mensaje img
{
	position: absolute;
	left: 10px;
	top: 30px;
}

.pub .pubBorde
{
	display: inline-block;
	margin: 7px;
}

.pub3
{
	/*max-height: 135px;*/
	max-width: 240px;
}

.pub4
{
	/*max-height: 135px;*/
	max-width: 250px;
}


 

/* jssor slider thumbnail navigator skin 01 css */
                /*
                .jssort01 .p           (normal)
                .jssort01 .p:hover     (normal mouseover)
                .jssort01 .pav           (active)
                .jssort01 .pav:hover     (active mouseover)
                .jssort01 .pdn           (mousedown)
                */
                .jssort01 .w {
                    position: absolute;
                    top: 0px;
                    left: 0px;
                    width: 100%;
                    height: 100%;
                }

                .jssort01 .c {
                    position: absolute;
                    top: 0px;
                    left: 0px;
                    width: 68px;
                    height: 68px;
                    border: #000 2px solid;
                }

                .jssort01 .p:hover .c, .jssort01 .pav:hover .c, .jssort01 .pav .c {
                    background: url(../img/t01.png) center center;
                    border-width: 0px;
                    top: 2px;
                    left: 2px;
                    width: 68px;
                    height: 68px;
                }

                .jssort01 .p:hover .c, .jssort01 .pav:hover .c {
                    top: 0px;
                    left: 0px;
                    width: 70px;
                    height: 70px;
                    border: #fff 1px solid;
                }

/*ESTILOS DEL CARRUSEL PRINCIPAL*/
 /* jssor slider arrow navigator skin 01 css */
/*
.jssora01l              (normal)
.jssora01r              (normal)
.jssora01l:hover        (normal mouseover)
.jssora01r:hover        (normal mouseover)
.jssora01ldn            (mousedown)
.jssora01rdn            (mousedown)
*/
.jssora01l, .jssora01r, .jssora01ldn, .jssora01rdn
{
    position: absolute;
    cursor: pointer;
    display: block;
    background: url(../images/a09.png) no-repeat;
    overflow:hidden;
}
.jssora01l { background-position: -8px -35px; }
.jssora01r { background-position: -68px -35px; }
/*.jssora01l:hover { background-position: -128px -38px; }
.jssora01r:hover { background-position: -188px -38px; }
.jssora01ldn { background-position: -8px -38px; }
.jssora01rdn { background-position: -68px -38px; }*/
.captionOrange, .captionBlack
{
    color: #fff;
    /*font-size: 20px;*/
    /*line-height: 28px;*/
    /*text-align: center;*/
    border-radius: 4px;
}
.captionOrange
{    
	background: #2B78A5;
	/*padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;*/
	box-shadow: 0px 1px 3px #000,0px -1px 0px #3496D0;
}

.captionBlack
{
	font-size:16px;
    background: #000;
    background-color: rgba(0, 0, 0, 0.4);
}

a.captionOrange, A.captionOrange:active, A.captionOrange:visited
{
	color: #ffffff;
	text-decoration: none;
}

a.captionOrange:hover
{
    color: #eb5100;
    text-decoration: underline;
    background-color: #eeeeee;
    background-color: rgba(238, 238, 238, 0.7);
}

.bricon
{
    background: url(../img/browser-icons.png);
}

/*FLECHAS CARRUSEL THUMB 2 INDEX*/
/* jssor slider arrow navigator skin 11 css */
/*
	.jssora11l              (normal)
	.jssora11r              (normal)
	.jssora11l:hover        (normal mouseover)
	.jssora11r:hover        (normal mouseover)
	.jssora11ldn            (mousedown)
	.jssora11rdn            (mousedown)
*/

/*SEGUNDO CARRUSEL */
.jssora05l, .jssora05r, .jssora05ldn, .jssora05rdn
{
    position: absolute;
    cursor: pointer;
    display: block;
    background: url(../images/a21.png) no-repeat;
    overflow:hidden;
}
.jssora05l { background-position: -10px -40px; }
.jssora05r { background-position: -70px -40px; }
.jssora05l:hover { background-position: -130px -40px; }
.jssora05r:hover { background-position: -190px -40px; }
.jssora05ldn { background-position: -250px -40px; }
.jssora05rdn { background-position: -310px -40px; }


/*ARROWS THUMBS DEL SEGUNDO CARRUSEL*/
.jssora11l, .jssora11r, .jssora11ldn, .jssora11rdn {
    position: absolute;
    cursor: pointer;
    display: block;
    background: url(../images/a19.png) no-repeat;
    overflow: hidden;
}

.jssora11l {
    background-position: -20px -41px;
}

.jssora11r {
    background-position: -81px -41px;
}

/*THUMBS NAVIGATOR DEL SEGUNDO CARRUSEL*/
/* jssor slider thumbnail navigator skin 07 css */
/*
.jssort07 .p            (normal)
.jssort07 .p:hover      (normal mouseover)
.jssort07 .pav          (active)
.jssort07 .pav:hover    (active mouseover)
.jssort07 .pdn          (mousedown)
*/
.jssort07 .i {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 99px;
    height: 66px;
    filter: alpha(opacity=80);
    opacity: .8;
}

.jssort07 .p:hover .i, .jssort07 .pav .i {
    filter: alpha(opacity=100);
    opacity: 1;
}

.jssort07 .o {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 97px;
    height: 64px;
    border: 1px solid #000;
    transition: border-color .6s;
    -moz-transition: border-color .6s;
    -webkit-transition: border-color .6s;
    -o-transition: border-color .6s;
}

* html .jssort07 .o {
    /* ie quirks mode adjust */
    width /**/: 99px;
    height /**/: 66px;
}

.jssort07 .pav .o, .jssort07 .p:hover .o {
    border-color: #fff;
}

.jssort07 .pav:hover .o {
    border-color: #0099FF;
}

.jssort07 .p:hover .o {
    transition: none;
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: none;
}

.pepe
{
	width:176px; 
	padding:28px; 
	border-left: 1px solid #ddd; 

	display:inline-block;
}

.pepe a
{
	color: #000000;
}

/*.jplist-pagesbox button
{
	float: left;
}*/


.jplist-pagingmid
{
	float: right;
}

.jplist-pagingmid button
{
	background-color: #FFFFFF;
}

.jplist-pagingprev
{
	float: right;

}

.jplist-pagingprev button
{
	background-color: #FFFFFF;
}

button[data-active]
{
	background-color: #5C7CA2;
	color: #FFFFFF;
}

.jplist-pagingnext
{
	float: right;
}

.jplist-pagingnext button
{
	background-color: #FFFFFF;
}

.pie{
	position: absolute;
    bottom: 30px;
    background-color: rgba(255,255,255,0.5);
    width: 100%;
    padding: 10px 15px;
    color: #000000;
}
.pieGAL{
	position: absolute;
    bottom: 0px;
    background-color: rgba(255,255,255,0.5);
    width: 100%;
    padding: 10px 15px;
    color: #000000;
}
.piePortada{
	position: absolute;
    bottom: 0px;
    background-color: rgba(255,255,255,0.5);
    width: 100%;
    padding: 10px 15px;
    color: #000000;
}